Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 2 Jan 2001 01:20:00 -0800 (PST)

I sent the resume to Michelle Cash, who now heads up recruiting.

	Tana Jones
	01/02/2001 09:06 AM
		 
		 To: Richard B Sanders/HOU/ECT@ECT
		 cc: Shari Stack/HOU/ECT@ECT, George Hope/HOU/ECT@ECT
		 Subject: 

Richard,

Below is the resume of a friend of George Hope, a member of the Online Team.  
As head of legal recruiting, if it meets the needs of any particular group, 
please pass it on.
----- Forwarded by Tana Jones/HOU/ECT on 01/02/2001 09:04 AM -----

	George Hope
	01/02/2001 08:58 AM
		 
		 To: Shari Stack/HOU/ECT@ECT
		 cc: Tana Jones/HOU/ECT@ECT
		 Subject: 

Shari,
 I hope that you had a good holiday. This resume is a very good friend of 
mine who wants to get on here at Enron and I wanted
to forward her resume on to you. I was hoping you could take a look and let 
me know if you have any needs in your group or if you could
recommend that I send it to any other groups. I have spoken to Tana Jones who 
said that she has no needs at this time, thank you for your
time.
 George Hope